:root, [data-bs-theme=light] {
  --bs-primary: #7fcc33;
  --bs-primary-rgb: 127,204,51;
  --bs-primary-text-emphasis: #335214;
  --bs-primary-bg-subtle: #E5F5D6;
  --bs-primary-border-subtle: #CCEBAD;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #7fcc33;
  --bs-btn-border-color: #7fcc33;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #92D452;
  --bs-btn-hover-border-color: #8CD147;
  --bs-btn-focus-shadow-rgb: 19,31,8;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #99D65C;
  --bs-btn-active-border-color: #8CD147;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #7fcc33;
  --bs-btn-disabled-border-color: #7fcc33;
}

.btn-outline-primary {
  --bs-btn-color: #7fcc33;
  --bs-btn-border-color: #7fcc33;
  --bs-btn-focus-shadow-rgb: 127,204,51;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #7fcc33;
  --bs-btn-hover-border-color: #7fcc33;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #7fcc33;
  --bs-btn-active-border-color: #7fcc33;
  --bs-btn-disabled-color: #7fcc33;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #7fcc33;
}

.pt-10 {
  padding-top: 10.5rem !important;
}

